
Obd Server - Tareas #70

Tareas # 64 (En curso): Responsive design

Group dialog

03/01/2018 04:17 PM - Jesús Freire

Status: Resuelta Start date:  

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 33%

Category:  Estimated time: 16:00 hours

Target version:  Spent time: 5:00 hours

Puntos de historia: 0   

Description

Modify group dialog to make it responsive.

Make a paginated list of groups and a set of buttons to add, modify and remove groups.

Optionally, include a search control to find groups by name.

Selecting a group, show the list of members of the group with the group name and a group administrator flag. If the user is pending to

aprove or reject his member acceptation, change the color of the user.

Include controls to add and remove members to the selected group.

Include a group administrator flag into the add member control.

Subtasks:

Tareas # 71: Create field for group icon En curso

Tareas # 79: Validate if group exists before create Cerrada

History

#1 - 03/13/2018 03:10 PM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 03/13/2018 05:04 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 0 to 90

Applied in changeset obd-server|r186.

#3 - 04/25/2018 08:35 AM - Jesús Freire

- Target version deleted (0.0.9)

- Translation missing: en.field_sprint changed from 10 to 4
